## golang-github-shurcool-httpgzip 0.0~git20190516.1c7afaa

=== debian/changelog ===
golang-github-shurcool-httpgzip (0.0~git20190516.1c7afaa-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-shurcool-httpgzip-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:59:34 +0100

golang-github-shurcool-httpgzip (0.0~git20190516.1c7afaa-3) unstable; urgency=medium

  [Debian Janitor]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [Thorsten Alteholz]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Apr 2022 18:16:31 +0200

golang-github-shurcool-httpgzip (0.0~git20190516.1c7afaa-2) unstable; urgency=medium

  * upload source package
  * add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 18:54:37 +0000

golang-github-shurcool-httpgzip (0.0~git20190516.1c7afaa-1) unstable; urgency=medium

  * Initial release (Closes: #933814)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 22 Jul 2019 03:50:37 +0900
