=== debian/control ===
Source: golang-github-shurcool-httpgzip
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-tools-dev
Standards-Version: 4.5.1
Homepage: https://github.com/shurcooL/httpgzip
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-httpgzip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-httpgzip.git
XS-Go-Import-Path: github.com/shurcooL/httpgzip
Testsuite: autopkgtest-pkg-go

Package: golang-github-shurcool-httpgzip-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-net-dev,
         golang-golang-x-tools-dev
Multi-Arch: foreign
Description: go library for use gzip compression when serving HTTP requests
 golang-github-shurcool-httpgzip-dev provides net/http-like primitives that use
 gzip compression when serving HTTP requests.
